<!DOCTYPE html>
<html lang="es-CL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    {% load static %}
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <title>Document</title>
</head>
<body>
    <h1>{{titulo}}</h1>

    {% block contenido %}
    
    {% endblock %}

    <script src="{% static 'js/jquery-3.4.1.js' %}"></script>
    <script src="{% static 'js/bootstrap.js' %}"></script>
    {% block js %}
    
    {% endblock %}
</body>
</html>